/* Reset TYPOlight fe_page div (960 grid)*/
* {
	padding: 0;
	margin: 0;
}

html, body, body #top 	{
	font: normal 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #000;
	background-repeat:repeat-x;
	background-color: #585350;
	background-position:top center;
	background-image: url(../images/bg_img.jpg);
	background-repeat:repeat-x;
}

a,a:link,a:visited{
	color:#ccb28f;
	text-decoration:underline;
}
a:hover{
	color:#ffffff;
	text-decoration:underline;
}

/**************************************************
 * HEADER 
 *************************************************/

#change-language {
	height: 20px;
}

.mod_changelanguage {
	float:right;
	background-color: #ededed;
	padding-left: 3px;
	list-style:none outside none;
	display:inline;
	padding-right: 3px;
	font-size: 11px;
}

#header{
	height:150px;
	background-image:url(../images/bagliore_logo.png);	
	background-repeat:no-repeat;
}
.home #header{
	height:190px;
	background-image:none;	
}
#logo-home{
	text-align:center;
	margin-top:0px;
}

#logo{
	height:120px;

}

hr{
	color: #736c6b;
}

/**************************************
 * footer navigation
 **************************************/
#menu{
	position:static;
	font-size:11px;
	display:inline;
	line-height:25px;
	float:right;
	margin-top:20px;
}

#menu ul {
	line-height:15px;
	float:right;
    list-style-type:none;
}

#menu .last{
	border-right:none;
}

#menu li {
	border-right:1px solid #b2adac;
	float:left;
	margin-left:0px;
	padding-left:10px;
	list-style-type:none;
}

#menu ul li {
	float:left;
	list-style:none outside none;
	text-transform:lowercase;
}

#menu ul li.active {
	margin:0px;
	color:#000;
}
#menu ul li.active span {
	color:#000;
}

#menu a:link{
	margin-right:10px;
	color:#b2adac;
	text-decoration:none;
}

#menu a:visited{
	margin-right:10px;
	color:#b2adac;
	text-decoration:none;
}

#menu a:hover{
	margin-right:10px;
	color:#222222	;
	text-decoration:none;
}

#menu .active{
	margin-right:10px;
	color:#b2adac;
	text-decoration:none;
}

/*********************************************************
 * CONTAINER Main Home
 ********************************************************/
 
#container {
	height: 520px;
}

#preview .ce_text{
	width:170px;
	margin-left:20px;
	margin-right:20px;
}

#preview{
	margin-top:-150px;
}


#preview p{
	font-size:24px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	margin-top:-50px;
}
#preview p a {
	font-size:24px;
	text-transform:uppercase;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	margin-top:-50px;
}

#featured{
	height:100px;
	background-image: url(../images/bg_featured.jpg);
	background-repeat:repeat-x;
}

#footer{
	margin-top:25px;
	background-position:bottom;
}

#social{
	margin-left:35px;
}

#home-image{
	margin-top:-130px;
	margin-left:-40px;
	background-image: url(../images/ragazza_home.png);
	background-repeat:no-repeat;
	background-position:center left;
	height:650px;
}
#colonna-destra .featured{
padding:0px;
height:155px;
}
#teaser-home{
	margin-top:380px;
	margin-left:380px;
	font-size:12px;
	color:#676767;
}

div#lazienda{
	background-image: url(/tl_files/images/azienda.png);
	background-repeat:no-repeat;
	height:465px;
	padding:0px;
}
div#azienda{
	background-color:#000;
	/* for IE */
  	filter:alpha(opacity=80);
  	/* CSS3 standard */
  	opacity:0.8;
  	-moz-opacity:.80; 
	height:465px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;		
}
div#azienda p{
	margin:15px 30px 15px 30px; 
	color:#ffffff;	
	font: normal 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

}
div#azienda h1{
		margin:30px; 
	font-size:12px;
	color:#fff;
	font: normal 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform:uppercase;
}


/***********************************
 * CONTAINER Right Home
 ***********************************/

#colonna-destra a:link{
	margin-right:10px;
	color:#ccb28f;
	text-decoration:underline;
}

#colonna-destra a:visited{
	margin-right:10px;
	color:#ccb28f;
	text-decoration:underline;
}

#colonna-destra a:hover{
	margin-right:10px;
	color:#ffffff;
	text-decoration:none;
}

#colonna-destra a:active{
	margin-right:10px;
	color:#ccb28f;
	text-decoration:none;
}

#colonna-destra .ce_image{
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	background-image: url(../images/bg_box_home.png);
	background-repeat:repeat;
	margin-bottom:10px;
}

#colonna-destra .ce_text, #colonna-destra .mod_newslist{
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
	padding:15px;
	background-image: url(../images/bg_box_home.png);
	background-repeat:repeat;
	margin-bottom:10px;

}

#colonna-destra h2  {
	text-decoration:none;
	color:#ccb288
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom:10px;

}

#colonna-destra h1{
	text-transform:uppercase;
	font-size:18px;
	font-family:Arial;
	color:#fff;
	margin-bottom:5px;		
}


#colonna-destra .mod_newslist hr{
	border: 0;
	height: 1px;
	width: 100%;
	text-align: left;
	color: #736c6b;
	background-color: #736c6b;
	margin-top:7px;
	margin-bottom:7px;	
}

#colonna-destra hr{
	border: 0;
	height: 1px;
	width: 100%;
	text-align: left;
	color: #736c6b;
	background-color: #736c6b;
	margin-top:7px;
	margin-bottom:7px;		
}

#colonna-destra .ce_text p{
	margin-bottom:0px;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #FFF;
}

#colonna-destra .ce_teaser .more{
	font-size:11px;
}



/****************************************************
 * Menu di Navigazione
 ******************************************************/

#navigation{
	font-size:10px;
	display:inline;
	height:22px;
	clear:none;
	float:right;
	margin-top:75px;
	width:250px;
}

#navigation ul {
	width:100%;
	margin-top:-5px;
	background-color:#494240;
	float:right;
    list-style-type:none;

}
#navigation li {
	margin-left:0px;
	float:left;
	padding:10px;
	list-style-type:none;
	margin-right:5px;
	margin-left:5px;
}
#navigation li:hover{
	background-position:center top;
	background-image:url(/tl_files/images/evidenzia.png);
	}
#navigation a:link{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#navigation a:visited{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#navigation a:hover{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#navigation .active{
	text-transform:uppercase;
	/*background-image:url(/tl_files/images/evidenzia.png);*/
	background-position:center;
	color:#fff;
	text-decoration:none;
}

#line-navigation {
	display:inline;
	clear:none;
	font-size:10px;
	height:22px;
	padding:0px;	
	float:right;	
	margin-top:75px;
}

#line-navigation ul {
	margin-top:-5px;
	background-color:#494240;
	float:right;
    list-style-type:none;
}

#line-navigation li {
	margin-left:0px;
	float:left;
	padding:10px;
	list-style-type:none;
}

#line-navigation ul li {
	float:left;
	list-style:none outside none;
	text-transform:lowercase;
	margin-right:5px;
	margin-left:5px;
}
#line-navigation li:hover{
	background-image:url(/tl_files/images/evidenzia.png);
	background-position:center top;	
	}
#line-navigation a:link{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;

}

#line-navigation a:visited{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#line-navigation a:hover{
		text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#line-navigation .active{
	text-transform:uppercase;
	background-image:url(/tl_files/images/evidenzia.png);
	background-position:center;
	color:#fff;
	text-decoration:none;
}



/**********************************************
 * Navigazione Categoria
 **********************************************/
#category-navigation{
	font-size:10px;
	display:inline;
	clear:both;
	margin-top:0px;
	float:left;
	margin-left:0px;
}

#category-navigation ul{
	background-color:#494240;
    list-style-type:none;

}
#category-navigation li{
	margin-left:0px;
	display:block;
	padding:0px;
	padding-left:10px;	
	height:22px;
	line-height:22px;	
	clear:both;
	list-style-type:none;
	margin-right:-2px;
}
#category-navigation li:hover{
	background-image:url(/tl_files/images/evidenzia.png);
	background-position:center top;	
	}
#category-navigation a:link{
	
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#category-navigation a:visited{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}

#category-navigation a:hover{
	text-transform:uppercase;
	color:#fff;
	
	text-decoration:none;
}

#category-navigation .active{
	text-transform:uppercase;
	background-image:url(/tl_files/images/evidenzia.png);
	background-position:center;
	color:#fff;
	text-decoration:none;
}


.filter_group li {
	margin-left:0px;
}
 /*
#category-navigation{
	border:5px solid #060606;
	-moz-border-radius: 10px 10px 10px 10px;
	font-size:12px;
	margin-top:-22px;
	display:inline;
	float:right;
}

#category-navigation ul {
	margin-bottom:0px;
	margin-top:-5px;
	background-color:#494240;
	float:right;
	list-style-type:none;
	
}

#category-navigation li {
	margin-left:0px;
	float:left;
	padding:5px;
	list-style-type:none;
	
}

#category-navigation ul li {
	float:left;
	list-style:none outside none;
	text-transform:lowercase;
}
#category-navigation a:link{
	color:#B2ADAC;
	text-decoration:none;

}

#category-navigation a:visited{
	color:#B2ADAC;
	text-decoration:none;
}

#category-navigation a:hover{
	color:#B2ADAC;
	text-decoration:none;
}

#category-navigation .active{
	-moz-linear-gradient:19% 100% 90deg,#060606, #333333, #333333 100%;
	background-color:red;
	color:#fff;
	text-decoration:none;
}
#category-navigation li .submenu{
	font-size:15px;
	text-transform:uppercase;
}*/

/************************************
 * Modulo Filtro Categoria
 ***************************************/

.mod_catalogfilter {
	margin-top:-3px;
}

.mod_catalogfilter  .list_none{
	display:none;
}

.mod_catalogfilter label{
	color:#B2ADAC;
	font:18px Georgia,"Times New Roman",Times,serif;
	margin-bottom:0
}

.mod_catalogfilter li a{
	font:10px "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
	text-decoration:none;
	color:#060606;
	margin:10px 0px 10px 0px;
}
.mod_catalogfilter .active{
	font: normal 10px Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color:#ccb28f;
	margin-bottom:0px;
}

/************************************************
 * Lista Linee
 **********************************************/

.layout_simple .item .grid_4{
	float:left;
}

#lista-prodotti h1, #dettaglio-prodotti h1,#lista-prodotti h2, #dettaglio-prodotti h2, #privacy h2,#termini-duso h2,#copyrights h2{
	color:#ccb28f;
font: 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
margin-bottom:10px;
}

#lista-prodotti p,#dettaglio-prodotti p{
font: normal 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color:#fff;
}

.layout_simple_mod .item {
	background-image: url(/tl_files/images/box_macro_nero.png);
	background-position-x:right;
	background-repeat:no-repeat;
}

#item4{
	margin-left:10px;
}
#item5{
	margin-left:10px;
}
#item6{
	margin-left:10px;
}
#item9{
	margin-left:10px;
}
#item10{
	margin-left:10px;
}
#item11{
	margin-left:10px;
}

.layout_simple_mod .desc{
	display:none;
	margin-top:-81px;
	background-color:#222;
	opacity:0.9;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	color:#fff;
}

.layout_simple_mod .desc a{
	color:#fff;
	text-decoration:none;
}

.layout_simple_mod #link a:link{
	text-decoration:none;
}
.layout_simple_mod #link a:visited{
	text-decoration:none;
}
.layout_simple_mod .desc p{
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	font-size:10px;
	font-weight:700;
	color:#ccb28f;

}

.layout_simple_mod .desc h2{
	margin-right:10px;
	margin-left:10px;
	margin-top:10px;
	font-size:18px;
	text-transform:uppercase;
	font-weight:700;
}

#test{
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	z-index:10000;
	margin-top:360px;
	margin-left:20px;
}
#title{
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	z-index:10000;
	margin-top:360px;
	margin-left:20px;
}

/***************************************
 * Catalogo Lista
 * *************************************/


.mod_cataloglist h1{
	font: normal 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom:0px;
	color:#b2adac;
}

.layout_full .item{
	margin-left:5px;
	margin-right:5px;
	width:110px;
	float:left;
	margin-bottom:10px;
}

.layout_full .foto {
	-moz-border-radius:10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;	
	width:110px;
	height:110px;
	margin:0px;padding:0px;
	
}


.layout_full .foto a{
	color:#fff;
	display:block;
	clear:none;
	text-decoration:none;
	width:110px;
	height:110px;
	float:left;	
	margin:0px;padding:0px;	

}
.layout_full .foto a:hover{
	background-image:url('../images/item-hover.png');
	background-position:center center;
	display:block;	
	float:left;
	width:110px;
	height:110px;
	margin:0px;
	padding:0px;

}
.layout_full .foto a span{
	-moz-border-radius:10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	display:block;
	margin:auto;	
	margin-top:5px;
	width:100px;
	height:100px;	
	background-position:center center;
	
}

.mod_cataloglist, .layout_full{
	float:left;
	margin:auto;
	width:270px;
}

.catalog-list-navigation, .catalog-list-navigation previous{
	vertical-align:middle;
	line-height:350px;
	height:300px; 
	display:block;
	float:left;
	width:25px;
	margin-left:-25px;
}
.catalog-list-navigation img{
	padding-top:165px;
}
.catalog-list-navigation next{
	float:left;	
}


.item #category{
	display:none;
}

.field #category{
	display:none;
}

.text {
	margin-left:10px;
}

.text  h2{
		font: 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom:10px;
	color:#fff;
}
.text  p{
font: 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom:0px;
	color:#ccb28f;
}

.text .bottone{
	margin:30px;
}

/**********************************
 * Catalogo Dettaglio
 * **********************************/

/*************************************
 * Form
 * *************************************/


label{
	font-size:12px;
}

input.text {
	border:1px solid #DDDDDD;
	width:370px;
	margin-top:-1px;
	background-color:#dfdfdf;
}

select, input {
	font-size:13px;
	line-height:18px;
}

div.explanation {
	color:#585858;
	font-size:10px;
	margin-top:-8px;
}

textarea{
	border:1px solid #DDDDDD;
	margin-top:-1px;
	width:370px;	
	font-size:14px;
	background-color:#dfdfdf;
}



.error  {
	color:#8A1F11;
	margin-bottom:1em;
}
select{
	float:right;
}

.back {
	display:none;
}
#indirizzo{
	background-color:#676767;
	padding:20px;
border:5px solid #E3E2E3;
margin-bottom:20px;
}


#item{overflow:hidden;}
#item .foto{
	-moz-border-radius:10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;	
	width:440px;
	height:440px;
	background-position:center center;

}

#item .foto a{
	color:#fff;
	display:block;
	text-decoration:none;
	width:100%;
	height:100%;	
}
#immagine{margin-top:0px;}
#item .desc{
	/* for IE */
  	filter:alpha(opacity=90);
  	/* CSS3 standard */
  	opacity:0.9;
  	-moz-opacity:.90;  
  	background-color:#222;
	display:block;
	color:#fff;	
	width:90%;
	margin:auto;
	position:relative;
	top:350px;
	height:60px;;
	padding:10px;
	border:1px solid #666;
	-moz-border-radius:10px;
	border-radius: 10px;
	-webkit-border-radius: 10px; 	

}



/*************************************
 * News list
 *************************************/


 .mod_newslist h2{
	margin-bottom:0px;
}

.mod_newslist h2 a{
	text-decoration:none;
	color:#ccb28f;
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
}

.mod_newslist .more a{
	text-decoration:none;
	color:#ccb28f;
	font-size: 11px;
}

.mod_newslist .info{
	margin-top:-8px;
	color:#ccb28f;
}

.mod_newslist p{
	margin-bottom:5px;
	font-size: 11px;
	color: #FFF;
}






/***************************/






.menu li{
	margin-left:0px;
}

ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 10em;
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a {
  background: #494240;
  color: #fff;	
  padding: 0.5em;
}

ul.menu li a:hover {
  background: #000;
}

ul.menu li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}

ul.menu li ul li a:hover {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
}

ul.menu li ul li .active {
  background: #ccc;
  color: #000;
  padding-left: 20px;
    padding: 0.5em;
   
}

ul.menu li ul li .active:hover {
  border-left: 5px #000 solid;
  padding-left: 15px;
   
}

/***************Pagina news**********************/

#news-dettaglio .layout_full,#news .layout_full{
	color:#fff;
	width:90%;
}
#news-dettaglio .layout_full .ce_text p, #news .layout_full .ce_text p{
	font-size:14px;
	color:#fff;
	line-height:17px;
}

.layout_short h2, .layout_full h2, 
.layout_short h1, .layout_full h1, #news-archivio h1, #news-archivio h2, #news-archivio-destra h1, #news-archivio-destra h2{
	color:#ccb28f;
	font: 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom:10px;
}

.layout_short .ce_text p,.layout_full .ce_text p{
	font: normal 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color:#fff;;
	margin-bottom:5px;
}


.layout_short h2 a, .layout_full h2 a{
	color:#B2ADAC;
	font: 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom:20px;
}

.layout_short p, .layout_full p{
	color:#000;
	font:13px;	
}
#news-archivio p, #news-archivio-destra p{
	color:#B2ADAC;
	font:13px;
}
 #news-archivio p a, #news-archivio-destra p a{
	color:#ccb28f;
	font:13px;
}
 #news-archivio p a:hover, #news-archivio-destra p a:hover{
	color:#ffffff;
}
.layout_home{
	color:#fff;
	font:13px;
}

.layout_short .info,.layout_short .more a,.layout_full .info,.layout_full .more a {
	color:#B2ADAC;
	margin-top:0px;
	margin-bottom:5px;	
	line-height:13px;
	font-size:11px;	
	 }

.layout_short .info,.layout_short .more a{
	font-size:15px;	
}

/***news image***/
.float_left{
	margin-right:10px;
	margin-bottom:5px;
}

.float_right{
	margin-left:10px;
	margin-bottom:5px;
}

.mod_newsreader,.mod_newslist{
		/* for IE */
  	filter:alpha(opacity=90);
  	/* CSS3 standard */
  	opacity:0.9;
  	-moz-opacity:.90;  
  	background-color:#222;
	color:#fff;	
	-moz-border-radius:10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;	
	overflow:hidden;	
}

#news .layout_full ,#news-dettaglio .layout_full {padding:20px;}
#news .layout_full a, #news .layout_full a:link, #news .layout_full a:visited, #news-dettaglio .layout_full a, #news-dettaglio .layout_full a:link, #news-dettaglio .layout_full a:visited{ color:#ccb28f;}
#news .layout_full a:hover,#news-dettaglio .layout_full a:hover{ color:#B2ADAC;}


/****contattaci****/
#contattaci-dx{
	/* for IE */
  	filter:alpha(opacity=90);
  	/* CSS3 standard */
  	opacity:0.9;
  	-moz-opacity:.90;  
  	background-color:#222;
	display:block;
	color:#fff;	
	width:90%;
	margin:auto;
	padding:10px;
	border:1px solid #666;
	-moz-border-radius:10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;	
	
}
#contattaci-dx div{
	display:block;
	color:#fff;	
	width:90%;
	margin:auto;
	padding:10px;
	border:0px solid #666;
	background-color:transparent;
}
#contattaci-sx .ce_text p,#contattaci-grazie .ce_text p{
	display:block;
	color:#fff;	
	width:90%;
	margin:auto;
	padding:20px;
	font: normal 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	line-height:17px;
}
#contattaci-dx div a,#contattaci-dx a,#contattaci a,#contattaci a:visited{
	color:#ccb28f;	
}
#contattaci-dx a:hover,#contattaci a:hover{
	color:#ffffff;	
}
#contattaci-sx input,#contattaci-sx textarea{
	font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	}
#contattaci label{
	margin-bottom:5px;
	line-height:25px;
}
#contattaci-sx input[type="submit"]{
	width:120px;
	padding:2px;
}

.formbody div p { color:#fff;}

#address {
	position: static;
	color: #B2ADAC;
	font-size: 11px;
	line-height: 25px;
	margin-top: 20px;	
}





